Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.MFN.Type

class slepc4py.SLEPc.MFN.Type

  Bases: `object`

  MFN type.

  - `KRYLOV`: Restarted Krylov solver.

  - `EXPOKIT`: Implementation of the method in Expokit.

  See also

  `MFNType`

  Attributes Summary

  `EXPOKIT` | Object `EXPOKIT` of type `str`
  `KRYLOV` | Object `KRYLOV` of type `str`

  Attributes Documentation

  EXPOKIT: str = EXPOKIT

    Object `EXPOKIT` of type `str`

  KRYLOV: str = KRYLOV

    Object `KRYLOV` of type `str`